<project xmlns="http://maven.apache.org/POM/4.0.0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>ru.entaxy.esb.platform.runtime</groupId>
        <artifactId>modules</artifactId>
        <version>1.10.1</version>
    </parent>
    <groupId>ru.entaxy.esb.platform.runtime.modules</groupId>
    <artifactId>atlasmap</artifactId>
    <packaging>pom</packaging>
    <name>ENTAXY :: PLATFORM :: RUNTIME :: MODULES :: ATLASMAP</name>
    <description>ENTAXY :: PLATFORM :: RUNTIME :: MODULES :: ATLASMAP</description>

    <modules>
        <module>atlasmap-entaxy-management</module>
        <module>atlasmap-entaxy-ui</module>
        <module>atlasmap-entaxy-libs</module>
        <module>atlasmap-entaxy-rest</module>
        <module>xsom</module>
        <module>entaxy-atlasmap-plugin</module>
        <module>atlasmap-camel3</module>
    </modules>
</project>
